.styletype-index-index, .styletype-index-question, .styletype-index-result { background:url('../images/styletype/bg-header.gif') left top repeat-x; }
#styletype { width:945px; height:416px; margin-top:65px; border:solid 1px #dccdb4; }
#styletype .styletype-index { height:100%; background:url('../images/styletype/classic_playful_feminin_extravagant_glamorous.jpg') left bottom no-repeat; }
#styletype .styletype-index .styletype-content { padding-top:35px; text-align:center; }
#styletype .styletype-index .styletype-content img { margin-bottom:25px; }
#styletype .styletype-index .styletype-content p { margin:0 130px 32px; font-family:'Times New Roman', Serif; font-size:17px; font-style:italic; color:#918881; }
#styletype .styletype-index .styletype-content a { display:inline-block; width:210px; height:47px; background:url('../images/styletype/buttons.png') left top no-repeat; }

#styletype .styletype-question { height:100%; }
#styletype .styletype-question h2 { margin:0 0 15px; font-size:21px; color:#4B3C32; text-transform:none; }
#styletype .styletype-question .image { width:494px; padding-bottom:21px; background:url('../images/styletype/shadow.png') center bottom no-repeat; }
#styletype .styletype-question .image img { border:solid 1px #e0ddd7; }
#styletype .styletype-question .styletype-content { padding:30px 29px 0; }
#styletype .styletype-question .styletype-content .col-left { float:left; width:535px; margin-right:20px; background:url('../images/styletype/separator.gif') right top no-repeat; }
#styletype .styletype-question .styletype-content .col-right { float:left; width:332px; }
#styletype .styletype-question .styletype-content .info { overflow:hidden; margin-bottom:20px; font-style:italic; font-size:11px; color:#999; }
#styletype .styletype-question .styletype-content .info .text { float:left; }
#styletype .styletype-question .styletype-content .info .count { float:right; }
#styletype .styletype-question .styletype-content .question-wrap { display:inline-block; min-height:284px; }
#styletype .styletype-question .styletype-content .question { margin-bottom:20px; font-family:'Times New Roman', Serif; font-size:17px; font-style:italic; color:#8d7960; }
#styletype .styletype-question .styletype-content ul { margin:0; padding:0; list-style:none; }
#styletype .styletype-question .styletype-content ul li { overflow:hidden; margin-bottom:7px; }
#styletype .styletype-question .styletype-content ul li input { float:left; margin-right:7px; }
#styletype .styletype-question .styletype-content ul li label { float:left; width:300px; }
#styletype .styletype-question .styletype-content .input-submit { width:140px; height:38px; background:url('../images/styletype/buttons.png') no-repeat; border:0; cursor:pointer; }
#styletype .styletype-question .styletype-content .input-next { background-position:left -47px; }
#styletype .styletype-question .styletype-content .input-next:hover { background-position:-140px -47px; }
#styletype .styletype-question .styletype-content .input-result { background-position:left -85px; }
#styletype .styletype-question .styletype-content .input-result:hover { background-position:-140px -85px; }

#styletype .styletype-result { height:100%; }
#styletype .styletype-result h2 { margin:20px 0 15px; font-size:21px; color:#4B3C32; text-transform:none; }
#styletype .styletype-result .image { width:354px; padding-bottom:15px; background:url('../images/styletype/shadow.png') center bottom no-repeat; background-size:354px; }
#styletype .styletype-result .image img { border:solid 1px #e0ddd7; }
#styletype .styletype-result .styletype-content { padding:30px 29px 0; }
#styletype .styletype-result .styletype-content .col-left { float:left; width:356px; margin-right:33px; }
#styletype .styletype-result .styletype-content .col-right { float:left; width:498px; }
#styletype .styletype-result .styletype-content p { margin-bottom:25px; font-size:14px; }
#styletype .styletype-result .styletype-content a { font-family:Arial, Sans-Serif; font-size:12px; }
#styletype .styletype-result .styletype-content .link-to-rings { display:block; width:149px; height:38px; margin-bottom:55px; background:url('../images/styletype/buttons.png') left bottom no-repeat; }
#styletype .styletype-result .styletype-content .link-to-rings:hover { background-position:-149px bottom; }